@font-face {
    font-family:'montserrat';
    src:url('../fonts/montserrat-regular-webfont.eot');
    src:url('../fonts/montserrat-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/montserrat-regular-webfont.woff2') format('woff2'),
         url('../fonts/montserrat-regular-webfont.woff') format('woff'),
         url('../fonts/montserrat-regular-webfont.ttf') format('truetype'),
         url('../fonts/montserrat-regular-webfont.svg#montserratregular') format('svg');
    font-weight:normal;
    font-style:normal;
}
@font-face {
    font-family:'montserrat';
    src:url('../fonts/montserrat-bold-webfont.eot');
    src:url('../fonts/montserrat-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/montserrat-bold-webfont.woff2') format('woff2'),
         url('../fonts/montserrat-bold-webfont.woff') format('woff'),
         url('../fonts/montserrat-bold-webfont.ttf') format('truetype'),
         url('../fonts/montserrat-bold-webfont.svg#montserratbold') format('svg');
    font-weight:bold;
    font-style:normal;
}
@font-face {
    font-family:'montserrat';
    src:url('../fonts/montserrat-light-webfont.eot');
    src:url('../fonts/montserrat-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/montserrat-light-webfont.woff2') format('woff2'),
         url('../fonts/montserrat-light-webfont.woff') format('woff'),
         url('../fonts/montserrat-light-webfont.ttf') format('truetype'),
         url('../fonts/montserrat-light-webfont.svg#montserratlight') format('svg');
	font-weight:200;
    font-style:normal;
}
@font-face {
  font-family:'SquadaOne';
  src: url('/esports/fonts/SquadaOne-Regular.eot'); /* IE9 Compat Modes */
  src: url('/esports/fonts/SquadaOne-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('/esports/fonts/SquadaOne-Regular.woff2') format('woff2'), /* Modern Browsers */
    url('/esports/fonts/montserrat-light-webfont.woff') format('woff'),
	url('/esports/fonts/montserrat-light-webfont.ttf') format('truetype'),
	url('/esports/fonts/SquadaOne-Regular.otf') format('opentype'), /* Open Type Font */
    url('/esports/fonts/SquadaOne-Regular.svg') format('svg'); /* Legacy iOS */
  font-weight:normal;
  font-style:normal;
}

*{margin:0;padding:0}
html,body{height:100%;}
body{font-family:'montserrat',arial,sans-serif;font-size:16px;font-weight:300;min-height:100%;color:#000;position:relative;background-color:#e6ebf7;overflow-x:hidden;}

h1{padding:0;font-weight:normal;}
img{border:0}
br{height:0;}
input[type="text"]:focus,input[type="password"]:focus,textarea:focus{outline:none;border:none;}
select{border:none;outline:none;box-shadow:none;height:23px;}
select:focus{border:none;outline:none;box-shadow:none;}
select>option{padding:8px;}
.Combo{display:inline-block;padding:8px;border:1px solid gray;border-radius:4px;background-color:#FFF;}
.Combo>select{width:100%;}
.Combo.Large{height:23px;padding:8px 20px;font-size:18px;}
.Combo.Large>select{font-size:18px;}
input[type="text"]{border:none;background-color:transparent;font-size:20px;width:100%;color:#000;}
table{border-collapse:collapse}
a:link,a:visited{color:#004a9d;text-decoration:none;}
a:hover{color:#00f;text-decoration:none}
form .Error{font-size:18px;color:red;padding:10px 20px;display:none;}
form .Success{font-size:18px;color:green;padding:10px 20px;display:none;}
form .Success a{color:green;text-decoration:underline;}
form span.req{color:#800000;}

input.Button.Large{display:inline-block;border:none;padding:8px 28px;height:39px;color:white;background-color:#310000;font-size:18px;border-radius:4px;cursor:pointer;}

.f14{font-size:14px;}
.f16{font-size:16px;line-height:22px;}
.f18_24{font-size:18px;line-height:24px;}
.f18{font-size:18px;line-height:26px;}
.f20_26{font-size:20px;line-height:26px;}
.f20_28{font-size:20px;line-height:28px;}
.f20_30{font-size:20px;line-height:30px;}
.f22{font-size:22px;line-height:30px;}
.f30_34{font-size:30px;line-height:34px;}
.f30_40{font-size:30px;line-height:40px;}
.f50{font-size:50px;}
.f60{font-size:60px;}

.normal{font-weight:normal;}
.bold{font-weight:bold;}
.lighter{font-weight:lighter;}

.fleft{text-align:left;}
.center{text-align:center;}
.mrg0auto{margin:0 auto;}

.calmgreen{color:#41b36c;}
.orange{color:#ffcb00;}
.white{color:white;}
.black{color:black;}
.indigo{color:#2e2db5;}

.bg_white{background-color:white !important;}
.bg_color{background-color:#e6ebf7 !important;}
.bg_orange{background-color:#ffcb00 !important;}
.bg_gray{background-color:#e8e8e8 !important;}

.pb20{padding-bottom:20px !important;}
.pb30{padding-bottom:30px !important;}
.pb40{padding-bottom:40px !important;}
.pb50{padding-bottom:50px !important;}
.pb60{padding-bottom:60px !important;}
.pb70{padding-bottom:70px !important;}
.pb80{padding-bottom:80px !important;}
.pb90{padding-bottom:90px !important;}

.pt70{padding-top:70px !important;}
.pt80{padding-top:80px !important;}
.pt90{padding-top:90px !important;}

.m_top80{margin-top:80px !important;}
.m_top90{margin-top:90px !important;}
.m_bottom90{margin-bottom:90px !important;}
.m_bottom80{margin-bottom:80px !important;}

.indents>p{padding-bottom:40px;}
.indents>p:last-child{padding-bottom:0;}

.wrapper{width:1320px;margin:0 auto;}
.wrapper::after{content:' ';clear:both;display:block;width:0;height:0;overflow:hidden;font-size:0;}

.inputs label{cursor:pointer;}
.inputs label span{display:inline-block;}
.inputs label>input[type="checkbox"]{position:absolute;opacity:0;z-index:-1;}
.inputs label>input[type="checkbox"]:checked + span{background-image:url(/images/nindex/check.png);background-position:50% 50%; background-repeat:no-repeat;}
.inputs label span.check{width:20px;height:20px;margin-right:14px;border-radius:3px;border-color:#777;background-color:#fff;position:relative;top:3px;}

.LangSel{cursor:pointer;height:48px;vertical-align:top;}
.LangSel .LanguageSelector{padding:8px 0 0 0;}

.head{position:relative;height:280px;background:none 50% 0 no-repeat;background-attachment:fixed;}
.head>.in{position:relative;margin:0 auto;}
.head .RBadge{float:right;}
.head .Standard{background:url(/images/nindex/industry.png) 0 0 no-repeat;width:80px;height:58px;display:inline-block;font-size:10px;padding-top:7px;letter-spacing:1px;}
.head .ToFacebook{display:inline-block;vertical-align:bottom;padding-right:16px;position:relative;top:5px;}
.head .Logo{float:left;padding-top:80px;}
.head .Logo>.in{background:url(/images/nindex/logo.png) 0 0 no-repeat;width:225px;padding-top:70px;}

.HeadMenu{position:relative;bottom:24px;}
.HeadMenu>.in{position:relative;padding:0 20px;background:url(/images/nindex/menu_bg.png) 0 0 no-repeat;background-size:100% 100%;border-radius:5px;border-color:#a893ef;}
.HeadMenu table{width:100%;}
#Menu{line-height:1em;padding:0 11px;text-align:justify;font-size:0.1px;}
#Menu>li{display:inline-block;}
#Menu>li.active>a,#Menu li>a:hover{color:white;}
#Menu:after{content:' ';width:100%;display:inline-block;}
#Menu a{display:block;height:48px;line-height:48px;white-space:nowrap;text-transform:uppercase;text-shadow:0 -1px 0 rgba(0,0,0,0.7);font-weight:bold;font-size:14px;padding:0 11px;}
#Menu a:link, #Menu a:visited{color:#daf4f7;text-decoration:none;}

.Footer{background-color:#232834;width:100%;}
.Footer .Menu{padding-top:30px;}
.Footer .Menu>ul{width:100%;list-style:none;margin:0;padding:0;}
.Footer .Menu>ul:after{content:' ';display:inline-block;width:100%;height:0;}
.Footer .Menu>ul>li{display:inline-block;padding-top:20px;padding-right:35px;line-height:1;}
.Footer .Menu>ul>li:last-child{padding-right:0px;}
.Footer .Menu>ul>li>a{display:block;color:#ffcb00;font-weight:300;}
.Footer .Menu>ul>li>a:hover{color:#fffa00;}
.Footer .Menu>ul>li.tools{color:#ffcb00;cursor:pointer;}
.Footer .Menu>ul>li.tools:hover{color:#fffa00;}
.Footer .Menu>ul>li.tools>span{margin-left:7px;display:inline-block;vertical-align:middle;}
.Footer .Menu>ul>li.tools>.arrow:after{content:' ';width:10px;height:10px;display:block;margin-top:5px;overflow:hidden;width:0;height:0;border:8px solid transparent;border-top-color:#ffcb00;}
.Footer .Menu>ul>li.tools:hover>.arrow:after{border-top-color:#fffa00;}
.Footer .Menu>ul>li.tools.opened>.arrow:after{border-top-color:transparent;border-bottom-color:#ffcb00;margin-top:-10px;}
.Footer .Menu>ul>li.tools.opened:hover>.arrow:after{border-bottom-color:#fffa00;}
.ToolList .OscMenu{margin:10px 0 30px 30px;}
.ToolList .OscMenu>.e{display:inline-block;vertical-align:top;position:relative;z-index:2;margin:8px 20px 0 0;}
.ToolList .OscMenu>.e:last-child{margin-right:0;}
.ToolList .OscMenu .Link,.ToolList .OscMenu .Link:link,.ToolList .OscMenu .Link:visited,.ToolList .OscMenu>.e>ul a,.ToolList .OscMenu>.e>ul a:link,.ToolList .OscMenu>.e>ul a:visited{cursor:pointer;line-height:26px;height:26px;font-size:16px;white-space:nowrap;color:#ffcb00;}
.ToolList .OscMenu .Link:hover,.ToolList .OscMenu>.e>ul a:hover{text-decoration:none;color:#fffa00;}
.ToolList .OscMenu>.e>ul{list-style:none;display:none;position:absolute;top:21px;left:-5px;background:#232834;padding:5px;border:1px solid #ffcb00;border-radius:5px;}
.ToolList .OscMenu>.e:hover>ul{display:block;}
.ToolList .OscMenu>.e:hover~.e{position:static;}

.Footer table{width:100%}
.Footer table td.Badges>.Item{display:inline-block;vertical-align:bottom;}
.Footer table td{vertical-align:bottom;}
.Footer table td.store{text-align:right;width:145px;}
.Footer .Descr{color:#a4a8b0;font-weight:200;padding:25px 0 150px;}
.Footer .Descr a,.Footer .Descr a:visited{color:white;}

.Error{color:#c00;display:none;padding-left:20px;}

.oPopup{position:absolute;left:50%;z-index:1001;display:none;background:#fff;border-radius:15px;box-shadow:0 0 15px #000;}
.oPopup>.ToClose,.ServicesPopup>.Close{background:url(/images/closebox.png) 0 0 no-repeat;width:30px;padding-top:30px;height:0;overflow:hidden;font-size:0;cursor:pointer;position:absolute;right:-15px;top:-12px;}
.oPopup>.ToClose:hover,.ServicesPopup>.Close:hover{opacity:0.75;}
.oPopup>.in{padding:20px 25px;}
.oPopup .manual .f24{font-size:24px;}
.oPopup .manual p{padding-bottom:1em;font-weight:300;}

.oDarkBG{background:#000;opacity:0.7;z-index:100;position:fixed;top:0;left:0;width:100%;height:100%;display:none;font-size:0;text-indent:100%;}

.oLoader{position:fixed;right:20px;top:50%;margin-top:-26px;display:none;padding-top:50px;height:0;width:50px;border:1px solid #888;background:#fff url(/vipclub/templates/custom/images/ajaxLoader.gif) 50% 50% no-repeat;border-radius:10px;z-index:1000}

@media (max-width:1440px){
  .wrapper{width:1200px;}
}

@media (max-width:1300px){
  .wrapper{width:1140px;}
  .Footer table td{vertical-align:top;}
}

@media (max-width:1240px){
  .wrapper{width:1110px;}
}

@media (max-width:1150px) {
  .wrapper{width:1010px;}
  #Menu{text-align:center;}
}

@media (max-width:1050px){
  .wrapper{width:96%;min-width:750px;}
  .f14{font-size:12px;}
  .f16{font-size:14px;line-height:18px;}
  .f18_24{font-size:16px;line-height:20px;}
  .f18{font-size:16px;line-height:22px;}
  .f20_26{font-size:18px;line-height:24px;}
  .f20_28{font-size:18px;line-height:26px;}
  .f20_30{font-size:18px;line-height:28px;}
  .f22{font-size:20px;line-height:28px;}
  .f30_34{font-size:24px;line-height:28px;}
  .f30_40{font-size:24px;line-height:32px;}
  .f50{font-size:28px;}
  .f60{font-size:36px;}
  
  .pb40{padding-bottom:30px !important;}
  .pb50{padding-bottom:40px !important;}
  .pb60{padding-bottom:50px !important;}
  .pb70{padding-bottom:60px !important;}
  .pb80{padding-bottom:70px !important;}
  .pb90{padding-bottom:80px !important;}

  .pt70{padding-top:60px !important;}
  .pt80{padding-top:70px !important;}
  .pt90{padding-top:80px !important;}
}